body {
  background-color: #ecf0f1;
}
.container {
  padding-top: 35px;
}

.container .row {
  width: 550px;
  margin-left: auto;
  margin-right: auto;
}

#form1 {
  padding: 10px 1% 35px 1%;
  background-color: white;
  border-radius: 5px;
  border: 1px solid #bdc3c7;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

#form1 .col-md-12 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 32px;
}

#form1 .col-md-12 img {
  display: block;
  max-height: 160px;
  width: auto;
}

/* #form1 figure {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
  width: 50%;
}

#form1 figure img {
  height: auto;
  max-width: 125px;
  float: left;
} */

#form1 .err-msg {
  color: #e74c3c;
}

.texto_legal {
  font-style: italic;
}

.texto_legal h3 {
  font-weight: bold;
}

/*
===============
  Logueado
===============
*/

.datos-logged {
  text-align: left;
  position: relative;
}
.datos-logged a {
  position: absolute;
  right: 0;
  bottom: 0;
}

.datos-form input {
  margin-bottom: 15px;
}

textarea {
  resize: none;
}

@media only screen and (max-width : 480px)  {
  .container .row {
    width: 95%;
  }
}
